@charset "utf-8";
/*------------------------------------------------------------
	page
------------------------------------------------------------*/
#main {
	margin-bottom: 80px;
}
	
.about {
	margin-bottom: 80px;
	background: url(../images/about_bg02.jpg) no-repeat center top;
}

.about .imgBox {
	margin-bottom: 60px;
}

.about .imgBox .photo {
	width: 45%;
	height: 860px;
	float: right;
	background: url(../images/about_img.jpg) no-repeat center center;
	background-size: cover;
}

.about .imgBox .textBox {
	padding-top: 30px;
	width: 52%;
	float: left;
}

.about .imgBox .textBox h2 {
	margin-bottom: 30px;
	color: #333;
	font-size: 46px;
}

.about .imgBox .textBox h2 span {
	margin-top: 10px;
	padding-top: 10px;
	display: block;
	position: relative;
	color: #666;
	font-size: 17px;
	font-weight: normal;
}

.about .imgBox .textBox h2 span:before {
	width: 40px;
	height: 2px;
	position: absolute;
	left: 0;
	top: 0;
	content: "";
	background: #005f24;
}

.about .imgBox .textBox p {
	margin-bottom: 15px;
	color: #333;
	font-size: 16px;
	line-height: 1.7;
	text-indent: 2em;
}

.company li {
	margin: 0 0.5% 15px;
	width: 24%;
	float: left;
}

.company li a {
	display: block;
	position: relative;
	overflow: hidden;
}

.company li .photo {
	overflow: hidden;
}

.company li img {
	width: 100%;
	-webkit-transition-duration: 0.4s,1s;
	-moz-transition-duration: 0.4s,1s;
	-ms-transition-duration: 0.4s,1s;
	transition-duration: 0.4s,1s;
}

.company li a:hover img {
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
}

.company li p {
	padding: 10px 0;
	color: #000;
	font-size: 17px;
	text-align: center;
	background: #f7f7f7;
}

.company li a .link {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 100%;
	text-align: center;
	background: rgba(1,48,130,.7);
	-webkit-transition-duration: 0.4s,1s;
	-moz-transition-duration: 0.4s,1s;
	-ms-transition-duration: 0.4s,1s;
	transition-duration: 0.4s,1s;
}

.company li a:hover .link {
	top: 0;
}

.company li a .link img {
	margin-top: 95px;
	width: 40px;
}

.company li a .link .tel {
	margin-top: 15px;
	color: #fff;
	font-size: 16px;
	text-align: center;
}

.company li a .link .tel span {
	font-size: 22px;
	font-weight: bold;
}

#side {
	width: 20%;
	float: left;
}

#side .title {
	padding: 25px 0;
	color: #fff;
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	background: #d40000;
	border-radius: 20px 20px 0 0;
	border-bottom: 2px solid #fff;
}

#side .title span {
	display: block;
	font-size: 15px;
	font-weight: normal;
}

#side li {
	background: #eee;
}

#side li a {
	position: relative;
	display: block;
	font-weight: bold;
}

#side li a .bg {
	display: block;
	width: 0;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: #d40000;
	z-index: 1;
	-webkit-transition-duration: 0.4s,1s;
	-moz-transition-duration: 0.4s,1s;
	-ms-transition-duration: 0.4s,1s;
	transition-duration: 0.4s,1s;
}

#side li > a:hover > .bg {
	width: 100%;
}

#side li a .txt {
	padding: 15px;
	display: block;
	color: #000;
	font-size: 16px;
	position: relative;
	z-index: 2;
	border-bottom: 1px solid #fff;
	-webkit-transition-duration: 0.4s,1s;
	-moz-transition-duration: 0.4s,1s;
	-ms-transition-duration: 0.4s,1s;
	transition-duration: 0.4s,1s;
}

#side li a:hover .txt  {
	color: #fff;
}

#side li li a .txt {
	padding: 10px 10px 10px 38px;
	font-size: 15px;
	font-weight: normal;
}

#conts {
	width: 78%;
	float: right;
}

.comList li {
	margin: 0 1% 26px;
	width: 31.33%;
	float: left;
}

.comList li a {
	padding: 10px;
	display: block;
	position: relative;
	overflow: hidden;
	border-radius: 5px;
	border: 1px solid #eee;
	-webkit-transition-duration: 0.4s,1s;
	-moz-transition-duration: 0.4s,1s;
	-ms-transition-duration: 0.4s,1s;
	transition-duration: 0.4s,1s;
}

.comList li a:hover {
	background:#f0f0f0;
}

.comList li .photo {
	overflow: hidden;
	border-radius: 5px;
}

.comList li .photo img {
	width: 100%;
	-webkit-transition-duration: 0.4s,1s;
	-moz-transition-duration: 0.4s,1s;
	-ms-transition-duration: 0.4s,1s;
	transition-duration: 0.4s,1s;
}

.comList li a:hover .photo img {
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
}

.comList li .text {
	padding: 12px;
}

.comList li .text p {
	margin-bottom: 20px;
	padding-bottom: 10px;
	color: #000;
	font-size: 17px;
	position: relative;
	border-bottom: 1px solid #d2d2d2;
	-webkit-transition-duration: 0.4s,1s;
	-moz-transition-duration: 0.4s,1s;
	-ms-transition-duration: 0.4s,1s;
	transition-duration: 0.4s,1s;
}

.comList li .text p:before {
	position: absolute;
	left: 0;
	bottom: -2px;
	width: 50%;
	height: 3px;
	content: "";
	background: #d40000;
	-webkit-transition-duration: 0.4s,1s;
	-moz-transition-duration: 0.4s,1s;
	-ms-transition-duration: 0.4s,1s;
	transition-duration: 0.4s,1s;
}

.comList li .link {
	padding: 5px 0;
	width: 100px;
	color: #fff;
	font-size: 14px;
	text-align: center;
	background: #d40000;
	border-radius: 25px;
	-webkit-transition-duration: 0.4s,1s;
	-moz-transition-duration: 0.4s,1s;
	-ms-transition-duration: 0.4s,1s;
	transition-duration: 0.4s,1s;
}

.newsList {
	margin-bottom: 50px;
	border-top: 1px solid #f2f2f2;
}

.newsList li {
	padding: 30px 0;
	border-bottom: 1px solid #f2f2f2;
}

.newsList li a {
	display: block;
	overflow: hidden;
}

.newsList li .textBox {
	margin-left: 6%;
	padding-top: 20px;
	width: 56%;
	float: left;
}

.newsList li .textBox .title {
	margin-bottom: 20px;
	color: #000;
	font-size: 26px;
}

.newsList li .textBox .txt {
	color: #666;
	font-size: 16px;
}

.newsList li .photo {
	width: 20%;
	float: left;
	overflow: hidden;
}

.newsList li .photo img {
	width: 100%;
	-webkit-transition-duration: 0.4s,1s;
	-moz-transition-duration: 0.4s,1s;
	-ms-transition-duration: 0.4s,1s;
	transition-duration: 0.4s,1s;

}

.newsList li a:hover .photo img {
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);

}

.newsList li .date {
	padding-top: 20px;
	width: 10%;
	float: right;
	color: #666;
	font-size: 17px;
	text-align: right;
}

.newsList li .date span {
	display: block;
	color: #000;
	font-size: 44px;
}

.contact .left {
	padding: 50px;
	width: 50%;
	height: 580px;
	float: left;
	background: #F5F5F5;
	box-sizing: border-box;
}

.contact .left h2 {
	margin-bottom: 50px;
	color: #000;
	font-size: 32px;
}

.contact .left h2 span {
	margin-top: 10px;
	display: block;
	font-size: 13px;
	font-weight: normal;
}

.contact .left li {
	margin-bottom: 20px;
	color: #000;
	font-size: 20px;
}

.contact .left li span {
	margin-right: 20px;
	width: 40px;
	height: 40px;
	display: inline-block;
	text-align: center;
	background: #d40000;
	border-radius: 50%;
}

.contact .left li span img {
	margin-top: 7px;
	width: 26px;
}

.contact .left .code {
	position: relative;
}

.contact .left .code img {
	width: 150px;
}

.contact .left .code span {
	color: #000;
	font-size: 18px;
	position: absolute;
	left: 170px;
	top: 45%;
}

.contact .right {
	width: 50%;
	height: 580px;
	float: right;
}

#map {
	width: 100%;
	height: 580px;
}

.tuijian h2 {
	margin-bottom: 30px;
	padding: 10px 0 10px 30px;
	color: #333;
	font-size: 16px;
	background: #FAFAFA;
	border-left: 3px solid #d40000;
}

.tuijian .comList li {
	width: 23%;
}

.liuyan {
	padding: 70px 60px;
	background: #F5F5F5;
}

.liuyan table {
	width: 100%;
	border-collapse: collapse;
}

.liuyan td {
	padding-bottom: 30px;
	width: 33.33%;
}

.liuyan input[type=text] {
	padding: 10px;
	width: 93%;
	font-size: 16px;
	border: 1px solid #ced4da;
	box-sizing: border-box;
}

.liuyan textarea {
	padding: 10px;
	width: 97.7%;
	height: 100px;
	font-size: 16px;
	border: 1px solid #ced4da;
	box-sizing: border-box;
}

.liuyan button {
	width: 200px;
	height: 44px;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	background: #d40000;
	border: 1px solid #d40000;
	border-radius: 5px;
}

.liuyan .yzm {
	width: 230px !important;
}





